Subject: Re: bug#8132: 23.1; comint shell replaces \ in paths with /

From: Lennart Borgman <[email-masked]>
Date: Mon, 28 Feb 2011 23:32:15 +0100

On Mon, Feb 28, 2011 at 11:05 PM, Zeljko Vrba <[email-masked]> wrote:
> On 2011-02-28 6:57 PM, Lennart Borgman wrote:
>>
>> On Mon, Feb 28, 2011 at 6:47 PM, Zeljko Vrba<[email-masked]>
>>  wrote:
>
>>
>> Are not these all built in to cmd.exe?
>
>>
> That may be so, but I haven't found external equivalents for these commands.

In eshell (which Eli mentioned) you have built in replacement for
those commands. Please see the eshell manual. You find this by opening
the Emacs manual (with for example C-h m, or from the help menu) and
then type "u" (for up).